<head>
<title>Redirection to Plaitools documentation on gitlab</title>
<meta http-equiv="refresh" content="1; URL=https://gitlab.com/plaitools/documentation">
</head>
<body>
<p>If redirect failed, follow this link to <a href="https://gitlab.com/plaitools/documentation">Plaitools documentation on gitlab</a></p>
</body>
</html>